/* Responsive */
@media only screen and (min-width: 1200px) {
  .fixed-side {
    margin-left: -600px; }
  .homepageScreenshots {
    /*left: calc(46% + 65px);*/
    left: calc(50% - 40px); } }

@media only screen and (min-width: 1800px) {
  .rollCompare .background-image-holder {
    background-position: bottom right !important; } }

/* medium */
@media only screen and (max-width: 1199px) {
  .industries .industry.text-left p.lead {
    font-size: 15px;
    line-height: 21px;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-right: 20px;
    text-align: right; }
  .industry p {
    font-size: 12px; }
  .bannerArea iframe {
    height: 257px; }
  .bannerArea h1 {
    margin-top: 23px;
    font-size: 26px;
    margin-bottom: 25px; }
  .xero .product-right h1 br {
    display: none; }
  .fixed-side {
    max-width: 242.5px;
    margin-left: -485px; }
  .homepageScreenshots {
    right: auto;
    left: 52%;
    max-width: 660px; }
  .pricing-tables h3 {
    font-size: 15px;
    font-weight: 700; }
  .pricing-2 .pricing-table .features li.support {
    font-size: 12px;
    line-height: 20px; }
  .hero-slider.withScreenshots .slides li h1 {
    font-size: 33px;
    line-height: 48px;
    margin-top: 30px; }
  .home .asana .hero-slider .slides li h1 {
    font-size: 40px; }
  #businessWorkflow.product-right .product-image {
    bottom: -20px;
    width: 980px;
    left: calc(50% + 110px); }
  #businessIntelligence.product-right .product-image {
    bottom: -25px;
    width: 996px;
    right: calc(50% + 110px); }
  #businessFinance.product-right .product-image {
    left: calc(50% + 79px);
    bottom: -255px; }
  #collaboration.product-right .product-image {
    width: 1020px;
    right: calc(50% + 110px); }
  .simpleValueProp .background-image-holder {
    /*border: none;*/ }
  .home .withScreenshots h2 {
    font-size: 23px;
    line-height: 35px; }
  .hero-slider .slides li {
    max-height: 680px !important; }
  .xeroApp {
    margin-top: 19px; }
  .rollScreen {
    margin-top: 24px;
    padding-right: 0;
    margin-left: 5%;
    padding-left: 67px; }
  .home .rollCompare i.icon_quotations:not(.spin) {
    right: -47px; }
  .home .rollCompare .background-image-holder {
    background-size: 879px auto !important;
    background-position: 0px 103px !important; }
  .home .side-image .image-container.pull-right {
    height: 739px; }
  .reviewsGrid blockquote {
    width: 31%; } }

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .menuWrap {
    width: 760px; } }

/* small */
@media only screen and (max-width: 991px) {
  #painPoints {
    padding: 80px 0; }
  .blogListing .col-md-4:nth-child(3n+1) {
    clear: none; }
  .blogListing .col-md-4:nth-child(2n+1) {
    clear: left; }
  .menu li {
    margin-right: 0px; }
  .menu > li > a {
    padding-right: 8px;
    padding-left: 8px; }
  nav .btn-filled {
    margin-left: 0;
    margin-right: 12px; }
  .menu > li > a.navMore {
    padding-right: 0; }
  .menuWrap {
    width: 604px; }
  .industry.text-left {
    width: 100%; }
  .industries .industry.text-left p.lead {
    text-align: center;
    line-height: 16px;
    margin-bottom: 30px; }
  .industry {
    width: 16.666%; }
  .best-software-for-running-your-seo-or-smm-business .industry {
    width: 33.3333%;
    margin-bottom: 40px; }
  .best-software-for-running-your-seo-or-smm-business .industry:last-child {
    margin-left: 33.3333%;
    margin-right: 33.3333%;
    margin-bottom: 0; }
  .simpleValueProp .image-container {
    float: none !important;
    min-height: 630px;
    position: relative;
    margin-top: 100px; }
  .simpleValueProp.side-image .content {
    padding-bottom: 0; }
  .simpleValueProp .background-image-holder {
    background-size: 100% auto !important;
    background-position: 0 0 !important;
    /*        border-bottom: 1px solid #e1e1e1;*/ }
  .industries .industry:first-child {
    border-right: none; }
  .homeContainer #businessWorkflow.product-right .product-image {
    width: 930px;
    left: calc(50% + -55px);
    bottom: -23px; }
  .pricing-table .features li {
    font-size: 15px; }
  .throwOut h3 br {
    display: none; }
  .bannerArea iframe {
    height: 194px; }
  .bannerArea h1 {
    margin-top: 0;
    line-height: 38px; }
  .bannerArea p.lead {
    font-size: 14px; }
  .fixed-side {
    max-width: none;
    margin-left: auto;
    left: auto;
    width: 33%; }
  .homepageScreenshots {
    left: auto;
    right: auto;
    position: relative;
    margin: 0 auto; }
  .home .withScreenshots {
    text-align: center; }
  .home .withScreenshots .homepageScreenshots {
    bottom: 32px; }
  .homepageScreenshots2 {
    left: 50%;
    margin-left: -335px;
    image-rendering: auto;
    width: 670px;
    bottom: 0;
    display: block; }
  .home .hero-slider.withScreenshots .slides li, .homeContainer .hero-slider.withScreenshots .slides li, .freelancer.v2 .hero-slider.withScreenshots .slides li {
    max-height: 540px !important; }
  .hero-slider.withScreenshots .slides li h1 {
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 40px;
    margin-top: 0; }
  .home .asana .hero-slider .slides li h1 {
    font-size: 30px; }
  .home .xeroStars {
    margin-top: 30px; }
  .xero .product-right .btn {
    margin-bottom: 50px; }
  .withScreenshots .container {
    padding-top: 150px !important; }
  .home #businessWorkflow h1 br, .homeContainer #businessWorkflow h1 br {
    display: block; }
  .home #businessWorkflow .btn, .homeContainer #businessWorkflow .btn {
    width: auto; }
  .fixed-side {
    max-width: none;
    position: static;
    width: 100%;
    margin-left: auto;
    left: auto;
    padding-top: 40px;
    padding-bottom: 50px; }
  .featuresPage .product-right .product-image {
    width: 100% !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    position: relative !important;
    padding: 0 10px;
    margin-bottom: 25px;
    clear: both; }
  .featuresPage .product-right h1 + br {
    display: none; }
  #businessFinance.product-right .product-image {
    height: 298px;
    overflow: hidden;
    border-bottom: 1px solid #ececec;
    margin-bottom: 35px; }
  #businessFinance.product-right .product-image img {
    max-width: 787px;
    margin-left: -23px; }
  .bg-primary-linethrough > div.container > div > div {
    text-align: center; }
  .invidualTesties i.icon_quotations.spin {
    margin-left: -60px; }
  .invidualTesties li:nth-child(2n) p {
    padding-left: 0;
    padding-right: 30px; }
  .invidualTesties li:nth-child(2n+1) p {
    padding-left: 30px;
    padding-right: 0; }
  .invidualTesties li:nth-child(2n) i.icon_quotations {
    right: -20px; }
  .invidualTesties li:nth-child(2n) i.icon_quotations.spin {
    right: auto; }
  .menu li:first-child {
    display: none; }
  .home .simpleValueProp .image-container {
    float: none !important;
    min-height: 630px;
    position: relative;
    margin-top: 100px; }
  .home .simpleValueProp.side-image .content {
    padding-bottom: 0; }
  .home .simpleValueProp .background-image-holder {
    background-size: 100% auto !important;
    background-position: 0 0 !important;
    border-bottom: none; }
  section:nth-of-type(odd).vidBanner, .vidBanner {
    padding-top: 60px; }
  .simpleValueProp.side-image .image-container img {
    display: block !important; }
  .simpleValueProp.side-image .image-container .background-image-holder {
    position: relative !important;
    background: none !important; }
  .home .simpleValueProp h3 br {
    display: none; }
  .home #businessWorkflow.product-right .product-image {
    top: 210px;
    left: 50%; }
  .home .side-image.simpleValueProp .content {
    padding-top: 80px; }
  .home .simpleValueProp .image-container {
    min-height: 440px;
    height: auto; }
  .home .side-image.teamScreen .image-container.pull-right {
    height: auto; }
  .home .rollCompare.teamScreen.side-image .image-container.pull-right {
    left: auto; }
  .home .side-image .image-container.pull-right {
    height: auto; }
  .simpleValueProp.side-image .image-container .background-image-holder {
    padding-right: 0; }
  #collaboration.product-right .product-image, #businessWorkflow.product-right .product-image, #businessIntelligence.product-right .product-image, #businessFinance.product-right .product-image {
    top: 0; }
  #businessWorkflow, #businessFinance, #businessIntelligence {
    padding: 50px 0 0; }
  #collaboration {
    padding: 100px 0 0; }
  .xero .hero-slider h1 {
    display: inline-block;
    float: none !important; }
  .xeroApp {
    margin-top: -15px;
    float: none;
    display: inline-block; }
  .rollScreen {
    margin-top: 18px;
    margin-left: 0;
    padding-left: 53px; }
  /*    .home .rollCompare i.icon_quotations:not(.spin) {
        right: -47px;
    }*/
  .home .rollCompare .invidualTesties .testimonials-slider img {
    float: none; }
  .home .rollCompare .invidualTesties li p {
    width: 100%;
    text-align: left; }
  .home .rollCompare .testimonials-slider .author {
    margin-left: 30px; }
  .rollCompare .feature-selector .selector-tabs li {
    height: 113px; }
  .home .rollCompare .side-image .image-container.pull-right {
    position: relative; }
  .home .rollCompare .side-image .image-container.pull-right .background-image-holder {
    position: relative;
    background: none !important; }
  .home .rollCompare .background-image-holder {
    background-size: 100% auto !important;
    background-position: 0px 0 !important; }
  .home .rollCompare .side-image .content {
    padding-bottom: 0; }
  .home .rollCompare .background-image-holder img {
    display: block !important; }
  .reviewsGrid blockquote {
    width: 48%; }
  #businessFinance.product-right.consultantScreenshots .product-image,
  #businessFinance.product-right.consultantScreenshots.screen-left .product-image {
    position: relative;
    max-width: 50%;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    margin-bottom: 20px;
    border-bottom: none;
    height: auto;
    top: auto;
    bottom: auto; }
  #businessFinance.product-right.consultantScreenshots .product-image img {
    width: 100%; }
  #businessFinance.product-right.consultantScreenshots .product-image.pipelineProjects {
    top: auto; }
  .noCC {
    display: block;
    text-align: center;
    width: auto; } }

@media only screen and (min-width: 769px) and (max-width: 870px) {
  section.bg-secondary-1.signup .col-sm-offset-5 {
    margin-left: 35%; } }

@media only screen and (min-width: 769px) and (max-width: 991px) {
  #businessIntelligence .btn-text-only, #collaboration .btn-text-only {
    margin-left: 246px; } }

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  .pricing-table {
    border: 2px solid rgba(35, 35, 35, 0.2) !important;
    overflow: hidden; } }

/** at mobile nav breakpoint **/
@media only screen and (max-width: 768px) {
  .logo-big {
    display: none; }
  .menu {
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 40px;
    float: none !important; }
  .menuWrap {
    width: auto;
    float: none !important; }
  .top-bar .nav-menu .btn {
    display: block;
    float: none !important;
    opacity: 0; }
  .top-bar .nav-menu .btn-white {
    border: 2px solid #007ee5;
    color: #007ee5; }
  .top-bar .nav-menu .btn-primary {
    margin: 15px auto;
    max-width: 200px; }
  .top-bar .nav-menu .btn-primary.btn-filled {
    margin-bottom: 30px; }
  .top-bar .logo {
    max-width: 110px;
    bottom: 6px; }
  .top-bar.nav-sticky .logo {
    max-width: 82px; }
  .top-bar.nav-sticky .mobile-toggle {
    top: 16px; }
  .top-bar .logo-dark {
    display: none; }
  .top-bar .logo-light {
    display: inline-block; }
  .mobile-toggle {
    color: #FFF; }
  .top-bar.open-nav .logo-dark {
    display: inline-block; }
  .top-bar.open-nav .logo-light {
    display: none; }
  .open-nav .mobile-toggle {
    color: #333; }
  .top-bar.nav-sticky.open-nav .logo-dark {
    display: none; }
  .top-bar.nav-sticky.open-nav .logo-light {
    display: inline-block; }
  .nav-sticky.open-nav .mobile-toggle {
    color: #FFF; }
  .top-bar.nav-sticky .menu li a {
    padding-bottom: 0; }
  .top-bar.nav-sticky .menu li .subnav {
    background: none;
    top: 0; }
  .menu li.has-dropdown ul.subnav, .nav-sticky .menu li.has-dropdown ul.subnav {
    opacity: 1;
    visibility: visible;
    position: relative;
    top: 0;
    left: 0;
    box-shadow: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    background: none;
    padding: 0;
    padding-bottom: 0;
    padding-top: 0;
    border-radius: 0; }
  .home .menu li a:hover, .home .menu li.has-dropdown:hover::after, .home .menu li.has-dropdown:hover > a {
    color: #222; }
  .subnav {
    display: block;
    width: 100%; }
  .menu li a.navMore {
    display: none; }
  .overlay-bar .has-dropdown::after {
    display: none; }
  .top-bar .menu li a, .home .menu li a, .home .menu li li a {
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    color: #999;
    font-weight: 700; }
  .menu li.has-dropdown ul.subnav li {
    margin-bottom: 16px; }
  .menu li.has-dropdown ul.subnav li a {
    padding: 10px 10px 0;
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 0; }
  .logo.logo-dark, .logo.logo-light {
    margin-bottom: 0; }
  .subnav {
    padding: 0;
    background: none; }
  .background-image-holder.parallax-background {
    /*-webkit-filter: blur(10px);*/ }
  .hero-slider .slides li .btn {
    margin: 50px auto;
    display: block;
    width: 250px; }
  .hero-slider .slides li h1 {
    text-align: center; }
  .background-image-holder, .foreground-image-holder {
    background-position: 80% 50% !important; }
  .open-nav {
    background: white;
    transition: all 0.5s ease; }
  .hero-slider:not(.withScreenshots) .slides li.overlay:before {
    opacity: 0.95;
    background-color: #373C50;
    transition: opacity 3s ease-in-out;
    background-image: none; }
  .hero-slider:not(.withScreenshots) .slides li.overlay.mobileChange:before {
    opacity: 0.2; }
  nav.nav-sticky {
    max-height: 60px; }
  nav.nav-sticky.open-nav {
    max-height: 8000px; }
  .menu li .fa {
    font-size: 13px;
    margin-top: 1px;
    margin-left: 5px;
    vertical-align: top; }
  .industry {
    width: 33.333%;
    margin-top: 30px; }
  .best-software-for-running-your-seo-or-smm-business .industry {
    margin-top: 0; }
  .industry:nth-child(5) {
    clear: left; }
  .best-software-for-running-your-seo-or-smm-business .industry:nth-child(5) {
    clear: none; }
  .industries .industry.text-left p.lead {
    margin-bottom: 0; }
  .industries .industry.text-left {
    margin-top: 0; }
  #businessIntelligence .btn-text-only, #collaboration .btn-text-only {
    margin-left: 248px; }
  .bannerArea {
    padding-top: 100px; }
  .bannerArea iframe {
    height: 280px;
    width: 496px;
    margin: 20px auto 12px;
    display: block; }
  .bannerArea h1, .bannerArea p {
    text-align: center; }
  .bannerArea .btn-primary {
    margin: 10px auto 40px;
    display: block;
    width: 200px; }
  .withScreenshots .container {
    padding-top: 100px !important; }
  .hero-slider.withScreenshots .slides li .btn {
    display: inline-block;
    margin: 0 8px 10px;
    padding: 14px 15px 13px 15px; }
  .home .hero-slider.withScreenshots .slides li, .homeContainer .hero-slider.withScreenshots .slides li, .freelancer.v2 .hero-slider.withScreenshots .slides li {
    max-height: 620px !important; }
  #businessFinance.product-right .product-image img {
    max-width: 100%;
    margin-left: 0; } }

/** below break point **/
@media only screen and (max-width: 767px) {
  .pricing-2 .pricing-table {
    border: 1px solid #ccc !important;
    overflow: hidden; }
  .home .xeroStars span {
    line-height: 40px; }
  .pricing-2 .pricing-table.emphasis .features li {
    border-radius: 0 !important; }
  footer .col-xs-6:nth-child(3) {
    clear: left; }
  .vidBlock iframe.border {
    width: 100%; }
  .fixed-side {
    max-width: none;
    position: static;
    width: 100%;
    margin-left: auto;
    left: auto;
    padding-top: 40px;
    padding-bottom: 50px; }
  .home .homepageScreenshots {
    width: 90%; }
  .home .withScreenshots .homepageScreenshots {
    bottom: 12px; }
  .homepageScreenshots2 {
    width: 100%;
    max-width: none;
    left: auto;
    margin-left: 0; }
  .hero-slider.withScreenshots .slides li .btn {
    width: 220px; }
  .home .product-right .product-image, .homeContainer .product-right .product-image {
    width: 100% !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    position: relative !important;
    margin-top: 15px !important;
    padding: 0 15px; }
  footer .btn {
    margin-top: 0; }
  .v4 .homepageScreenshots2 {
    display: block; }
  .featuresPage .product-right .product-image {
    margin-top: 0; }
  .featuresPage .bg-primary-linethrough h2 {
    font-size: 22px;
    line-height: 34px; }
  .invidualTesties i.icon_quotations.spin {
    margin-left: 0;
    left: 0; }
  .invidualTesties li:nth-child(2n) p, .invidualTesties li:nth-child(2n+1) p,
  .invidualTesties li:nth-child(2n) span, .invidualTesties li:nth-child(2n+1) span {
    padding-right: 50px;
    padding-left: 50px;
    text-align: center;
    display: block; }
  .invidualTesties li i.icon_quotations {
    right: 0;
    left: auto; }
  .invidualTesties li i.icon_quotations.spin {
    left: 0;
    right: auto;
    margin-left: 0 !important; }
  .invidualTesties .testimonials-slider .logoAndCaseStudy, .invidualTesties li:nth-child(2n) .logoAndCaseStudy {
    width: 100%;
    height: 16%;
    float: none;
    min-width: 70px;
    min-height: 70px;
    text-align: center; }
  .caseStudyLink {
    margin-bottom: 20px;
    padding: 1px 12px;
    display: inline-block;
    margin-top: 6px; }
  .invidualTesties li {
    margin-top: 0;
    margin-bottom: 0; }
  .invidualTesties li p, .invidualTesties li span {
    width: 100%;
    float: none; }
  .home .page-header {
    padding-top: 120px !important;
    padding-bottom: 120px !important; }
  .home .page-header .btn {
    margin-top: 0; }
  .menu li:first-child {
    display: block; }
  .home #businessWorkflow.product-right .product-image {
    top: 0;
    margin-bottom: 40px; }
  .home .hero-slider.withScreenshots .slides li, .homeContainer .hero-slider.withScreenshots .slides li {
    max-height: 400px !important; }
  .home .side-image.text-heavy .feature {
    margin-bottom: 0; }
  .home .simpleValueProp.teamScreen .image-container {
    margin-top: 30px; }
  .rollScreen {
    margin-left: 0; }
  .xero .home .contact-photo {
    padding-top: 80px; }
  .whatIsXero + .whatIsXero h1 {
    margin-top: 60px; }
  .whatIsXero li {
    font-size: 14px;
    line-height: 24px; }
  .xero .testimonials-slider p.lead {
    padding-left: 60px;
    font-size: 14px;
    line-height: 24px;
    padding-right: 60px; }
  .xero .xeroStars span {
    font-size: 24px; }
  .rollCompare .feature-selector .selector-tabs li {
    height: auto;
    text-align: left; }
  .rollCompare .selector-tabs > li {
    padding-top: 14px;
    padding-bottom: 8px;
    margin-bottom: 0;
    border-bottom: 1px solid #ececec; }
  .rollCompare .selector-tabs > li.active:after {
    display: none; }
  .rollCompare .oneClick {
    margin-bottom: 0; }
  .rollCompare .pricing-table .features li {
    font-size: 13px; }
  .rollCompare .pricing-tables .no-pad-right {
    padding-right: 0; }
  .rollCompare .pricing-tables .no-pad {
    padding: 0; }
  .rollCompare .pricing-tables .no-pad-left {
    padding-left: 0; }
  #businessFinance.product-right.consultantScreenshots .product-image,
  #businessFinance.product-right.consultantScreenshots.screen-left .product-image {
    max-width: 100%;
    transform: none; }
  .consultants .home .hero-slider .slides li h1 {
    font-size: 36px; }
  .pricing-2 .pricing-table .price {
    border-top: none; }
  .pricing-2 .pricing-table {
    border-radius: 0 !important; }
  .ctas h3 {
    font-size: 26px; }
  .overlay-bar .menu li a:hover, .overlay-bar .menu li.has-dropdown:hover::after, .overlay-bar .menu li.has-dropdown:hover > a, .menu li.has-dropdown ul.subnav li a:hover {
    color: #007ee5; }
  .noCC {
    margin-top: 0; }
  .home .hero-slider.withScreenshots.consultantsLanding .slides li {
    max-height: 440px !important; }
  .blog .page-header {
    padding: 94px 0 64px !important; }
  .blog .page-header h1 {
    line-height: 40px !important; }
  .blogSignup h5 {
    display: block;
    margin-bottom: 15px; }
  .blogSignup .signup-form .btn {
    margin-top: 0;
    max-width: 100%;
    width: 220px;
    display: block; }
  .home .asana .withScreenshots h2 {
    font-size: 20px;
    line-height: 30px; } }

/* Extra extra small ----------- */
@media only screen and (max-width: 480px) {
  /* Styles */
  .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 {
    width: 100%;
    margin-left: 0; }
  .product-right .product-image {
    width: 100% !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    position: relative !important;
    margin-top: 15px !important;
    padding: 0 15px; }
  footer {
    padding-top: 20px; }
  footer ul {
    display: none; }
  footer .btn-primary {
    margin-bottom: 20px; }
  .home .feature li, .homeContainer .feature li {
    font-size: 15px;
    line-height: 23px; }
  .homeContainer .hero-slider .slides li {
    max-height: 600px !important; }
  .home .feature-icon-large .pull-left .icon, .homeContainer .feature-icon-large .pull-left .icon {
    font-size: 40px; }
  .industries .industry p {
    line-height: 20px; }
  #businessWorkflow .btn-text-only, #businessFinance .btn-text-only, #businessIntelligence .btn-text-only, #collaboration .btn-text-only {
    padding: 0;
    text-align: left;
    line-height: 18px;
    margin-left: 0; }
  .btn {
    white-space: normal; }
  .contact-center h3 br {
    display: none; }
  .menu li, .menu li.has-dropdown ul.subnav li {
    margin-bottom: 10px; }
  .menu {
    margin-bottom: 20px; }
  .vidBlock a.btn {
    line-height: 15px;
    padding: 8px 28px 7px; }
  .bannerArea iframe {
    height: 246px;
    width: 100%; }
  .homepageScreenshots2 {
    width: 446px;
    margin-left: -223px;
    left: 50%; }
  .hero-slider.withScreenshots .slides li h1 {
    font-size: 36px;
    line-height: 35px; }
  .home #businessWorkflow h1 br, .homeContainer #businessWorkflow h1 br {
    display: none; }
  .page-header h1 {
    line-height: 42px; }
  .home .page-header {
    padding-bottom: 50px !important; }
  .home .caseStudyText {
    margin-top: 130px; }
  .home .page-header h5 {
    display: none; }
  .home .page-header h1 {
    margin-bottom: 20px; }
  .home .side-image .content {
    padding-top: 80px;
    padding-bottom: 80px; }
  .simpleValueProp .image-container {
    min-height: 0;
    height: auto; }
  .simpleValueProp.side-image.text-heavy .lead {
    margin-bottom: 0; }
  .best-software-for-running-your-seo-or-smm-business .simpleValueProp.side-image .content {
    padding-top: 64px; }
  .simpleValueProp .btn-primary {
    display: block;
    margin-bottom: 20px; }
  .simpleValueProp .background-image-holder {
    background: none !important;
    position: static;
    padding: 0 !important; }
  .simpleValueProp .background-image-holder img {
    display: block !important;
    width: 90%;
    height: auto;
    margin: 0 auto; }
  .home section:nth-of-type(odd).vidBanner, .home .vidBanner,
  .best-software-for-running-your-seo-or-smm-business section:nth-of-type(odd).vidBanner, .best-software-for-running-your-seo-or-smm-business .vidBanner {
    padding-top: 100px;
    padding-bottom: 100px; }
  .home .contact-photo {
    display: none; }
  .best-software-for-running-your-seo-or-smm-business .ctas, .home .ctas {
    padding-bottom: 100px; }
  .best-software-for-running-your-seo-or-smm-business .bigPlay, .home .bigPlay {
    margin-top: -48%; }
  .best-software-for-running-your-seo-or-smm-business .vidBanner img, .home .vidBanner img {
    margin-top: 10px; }
  .home .simpleValueProp .content h3, .vidBanner h1, .home .ctas h3 {
    font-size: 28px;
    line-height: 40px; }
  .home .simpleValueProp .image-container {
    min-height: 0; }
  .vidBanner p {
    font-size: 16px;
    line-height: 24px; }
  .xero .home .withScreenshots h2 {
    margin-bottom: 20px; }
  .xeroApp {
    display: none; }
  .rollScreen {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 20px; }
  .rollCompare .pricing-tables .no-pad-right {
    padding-right: 15px; }
  .rollCompare .pricing-tables .no-pad {
    padding: 0 15px; }
  .rollCompare .pricing-tables .no-pad-left {
    padding-left: 15px; }
  .rollCompare .pricing-tables span.legend {
    display: block; }
  .rollCompare .pricing-tables .feature-list {
    display: none; }
  .rollCompare .pricing-tables .features li br {
    display: none; }
  .reviewsGrid blockquote {
    width: 100%;
    margin: 4px 0; }
  .home .asana .hero-slider .slides li h1 {
    margin-bottom: 20px;
    font-size: 26px; }
  .home .asana .withScreenshots h2 {
    font-size: 17px;
    line-height: 24px; }
  .asana .duplicatable-content h1 {
    margin-bottom: 0; } }
